[Name]
DEFAULT = "Logitech Updater"

[Launch]
default="%DIR%\\SetPoint\\LULnchr.exe /VERSION:3.30.165_initial_install /workflowid:6 /synchronous"

[Size]
default = "0"

[Selected]
default = "true"

[Visible]
default="false"

[OS]
win95=FALSE
win98= "TRUE"
winme= "TRUE"
winnt4= FALSE
win2000= "TRUE"
winxp = "TRUE"
WinXP64= "TRUE"
WinVISTA = "TRUE"
WinVISTA64 = "TRUE"

[Dependency]
default = "Logitech SetPoint"

[Description]
default ="Update Utility for Logitech control devices."
